html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,dd,dl,dt,li,ol,ul,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;font-weight:normal;font-style:normal;text-align:left;font-family:inherit;}table{border-collapse:collapse;border-spacing:0;}ol,ul{list-style:none;}q:before,q:after,blockquote:before,blockquote:after{content:"";}

.clear {clear:both;}
a {color:#fff;}
a:hover {color:#fff;text-decoration:none;}
h1{}
h2{}
h3{color:#9a382b;text-transform:uppercase;padding:4px 0;} 
h4{color:#9a382b;text-transform:uppercase;margin:10px 0 0 15px;}
h4{font-size:12px;}

body{
	background:#2e414a;
	font-family:arial;
	font-size:12px;
}

#outer-wrap {
	background:url("../images/bg.gif") repeat-y;
	margin:0 auto;
	width:1022px;
}

#wrapper {
	margin:0 auto;
	width:978px;
	background:#e0e0e0;
	position:relative;
}

/*****  LEFT-COL *****/

#left-col {
	background:url("../images/left-col-bg.gif") center top no-repeat;
	width:298px;
	float:left;
}

#logo {
	width:228px;
	padding-top:212px;
}

	h1.logo {
		width:228px;
		height:178px;
		position:relative;
		background:url("../images/logo.gif") no-repeat;
	}

		h1.logo a {
			position:absolute;
			top:0;
			left:0;
			width:228px;
			height:178px;
			text-indent:-9999px;
		}
		
#nav {
	margin-top:7px;
	padding-bottom:25px;
	background:#e0e0e0;
	/*border-right:4px solid #fff;*/
}

	#nav ul {
		padding-right:75px;
		padding-top:15px;
	}
	
	#nav ul li {
		text-align:right;
		padding:5px 0;
	}
	
	#nav ul li a {
		color:#7d7d7b;
		text-decoration:none;
		text-transform:uppercase;
		text-shadow:#fff 1px 1px 1px;
	}
	
	#nav ul li a:hover {
		color:#555553;
	}
	
	#nav li.current a {color:#9a382b;}
	
/***** RIGHT-COL *****/

#right-col {
	float:right;
	width:676px;
	background:#a8a8a7;
	border-left:4px solid #fff;
}

	#featuredimg {
		border-bottom:4px solid #fff;
		height:393px;
	}
	
	#featuredintro {	
		border-bottom:4px solid #fff;
		height:438px;
	}
	
		.feat {
			float:left;
			width:334px;
			height:219px;
			border-bottom:4px solid #fff;
			border-right:4px solid #fff;
		}

	#featured-info {
		background:#e8e8e8;
		/*float:right;*/
		position:absolute;
		top:0;
		right:0;
		width:147px;
		height:355px;
		border-bottom:4px solid #fff;
		 
	}
	
		#featured-info ul {padding:15px 0;margin-left:3px;}
		#featured-info li span{
			color:#9a382b;
		}
		
		#featured-info p {
			padding:5px 0;
			color:#757575;
			margin-left:3px;
		}
		#featured-info h3{color:#2e414a;font-size:13px;margin-left:3px;}
		#featured-info h4 {
			margin:0 0 0 3px;
		}
	
	#content h3{
		padding-left:15px;
		padding-top:15px;
	}
	
	#content p {
		color:#fff;
		padding:15px;
	}
	
	#content ul {
		padding:0 0 15px 15px;
	}
	
	#content ul li {
		color:#fff;
	}
	
	.add {
		float:left;
	}
	
	#map {
		width:480px;
		margin:15px auto;
		padding:20px 25px;
		background:#fcfcfc;
		border:1px solid #999
	}
	
		#map a {
			color:#9a382b !important;
		}
		
		#map a:hover {
			text-decoration:none !important;
		}
	
/***** FOOTER *****/

#footer {
	background:#9a382b;
	height:25px;
	border-top:4px solid #fff;
}